# ninja log v5
2	782	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	33e64814ba5d8ab4
783	1214	0	../../../../build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	7b621d3b9ce48dc5
2	1009	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	33e64814ba5d8ab4
1009	1519	0	../../../../build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	7b621d3b9ce48dc5
8	954	0	CMakeFiles/native-lib.dir/src/main/jni/native-lib.cpp.o	33e64814ba5d8ab4
954	1454	0	../../../../build/intermediates/cmake/debug/obj/arm64-v8a/libnative-lib.so	7b621d3b9ce48dc5
